.paging {
  margin: 80px 0 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.paging a {
  width: 46px;
  height: 46px;
  border: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.paging .arr a {
  margin: 0 !important;
}
.paging .arr i {
  color: #bbb;
  font-size: 2rem;
}
.paging ul {
  column-gap: 5px;
  padding: 0 10px;
  margin: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.paging ul li {
  margin: 0 !important;
}
.paging ul li a {
  display: inline-flex;
  row-gap: 5px;
  color: #999;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.3;
  text-align: center;
  z-index: 1;
  transition: all 0.4s;
}
.paging ul li a::before {
  background: var(--color-main);
  border-radius: 6px;
  opacity: 0;
  transition: all 0.4s;
}
.paging ul li:hover a, .paging ul li.on a {
  background: transparent;
  color: var(--color-white);
}
.paging ul li:hover a::before, .paging ul li.on a::before {
  opacity: 1;
}

select {
  border: none;
  outline: none;
  appearance: none;
  background: #fff url("/img/sub/angle_select.png") no-repeat calc(100% - 25px) center;
  color: #999;
}
select::-ms-expand {
  display: none;
}

.search-box {
  background: #f5f5f5;
  border-radius: 20px;
  padding: 60px;
  margin-bottom: 60px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  row-gap: 0;
  column-gap: 10px;
}
.search-box * {
  font-size: 2rem;
}
.search-box select,
.search-box input[type=text],
.search-box button {
  height: 60px;
  border-radius: 100px;
}
.search-box select,
.search-box input[type=text] {
  padding: 0 25px;
}
.search-box select,
.search-box button {
  flex-shrink: 0;
}
.search-box select {
  width: 350px;
  color: #333;
}
.search-box input[type=text] {
  width: 100%;
}
.search-box input[type=text]::placeholder {
  color: #ccc;
}
.search-box button {
  width: 170px;
  background: #111;
  color: var(--color-white);
  font-weight: 600;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.sub-contents .grid-box.gallery-box {
  column-gap: 30px;
}
.gallery-box {
  row-gap: 60px;
}
.gallery-box .item {
  width: 100%;
  overflow: hidden;
}
.gallery-box .thumbnail {
  border-radius: 20px;
  position: relative;
  overflow: hidden;
}
.gallery-box .thumbnail figure img {
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1);
  transition: all 0.8s;
}
.gallery-box .thumbnail:hover figure img {
  transform: translate(-50%, -50%) scale(1.1);
}
.gallery-box .text {
  margin-top: 20px;
}
.gallery-box .text h6,
.gallery-box .text span {
  font-weight: 500;
  font-family: var(--font-pretendard);
}
.gallery-box .text h6 {
  height: 3.2em;
  color: #111;
  font-size: 2rem;
  line-height: 1.6;
  -webkit-line-clamp: 2;
  overflow: hidden;
  word-wrap: break-word;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.gallery-box .text .date {
  display: block;
  color: #bbb;
  font-size: 1.8rem;
  font-weight: 500;
  margin-top: 25px;
}

.board-box * {
  font-family: var(--font-pretendard);
}
.board-box table {
  table-layout: fixed;
  border-top: 1px solid var(--color-main);
}
.board-box table th, .board-box table td {
  height: 100px;
  color: #111;
  font-size: 2rem;
  text-align: center;
  border-bottom: 1px solid #e8e8e8;
}
.board-box table th {
  background: #f5f5f5;
}
.board-box table td {
  font-weight: 300;
}
.board-box table td > a {
  color: #111;
}
.board-box table td.left {
  text-align: left;
}
.board-box table td.subject {
  padding: 0 20px;
}
.board-box table td.subject a {
  color: #111;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-wrap: break-word;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.board-box table td .row {
  column-gap: 10px;
  align-items: center;
}
.board-box table td .row img,
.board-box table td .row span {
  flex-shrink: 0;
}
.board-box table td .row span {
  color: var(--color-main);
}
.board-box table tr.top td {
  background: rgba(124, 111, 209, 0.1);
}
.board-box table tr.top td i {
  color: var(--color-main);
}
.board-box table tr.top td a {
  font-weight: 600;
}
.board-box + .form-button {
  margin: 20px 0 0 auto;
}

.view-box * {
  font-family: var(--font-pretendard);
}
.view-box .top,
.view-box .file,
.view-box .preview {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.view-box .top {
  padding: 60px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 30px;
  column-gap: 0;
}
.view-box .top .status {
  display: inline-block;
  background: var(--color-main);
  border-radius: 100px;
  color: var(--color-white);
  font-size: 2rem;
  font-weight: 600;
  padding: 7px 24px;
}
.view-box .top h5 {
  height: 1.3em;
  color: #111;
  font-size: calc(var(--font36) + 0.2rem);
  font-weight: 600;
  -webkit-line-clamp: 1;
  overflow: hidden;
  word-wrap: break-word;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.view-box .top .row {
  column-gap: 40px;
}
.view-box .top .row * {
  font-size: 1.8rem;
}
.view-box .top .row > div {
  column-gap: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.view-box .top .row b {
  color: #111;
}
.view-box .top .row hr {
  width: 1px;
  height: 10px;
  background: #ddd;
}
.view-box .top .row em {
  color: #999;
}
.view-box .content {
  padding: 40px 0;
}
.view-box .content * {
  word-break: normal;
}
.view-box .file dl,
.view-box .preview dl {
  display: flex;
}
.view-box .file dl dt,
.view-box .file dl dd,
.view-box .preview dl dt,
.view-box .preview dl dd {
  padding: 0 30px;
}
.view-box .file dl *,
.view-box .preview dl * {
  font-size: 2.0rem;
}
.view-box .file dl dt,
.view-box .preview dl dt {
  width: 190px;
  flex-shrink: 0;
  color: #111;
  font-weight: 500;
  position: relative;
}
.view-box .file dl dt::after,
.view-box .preview dl dt::after {
  content: "";
  display: block;
  width: 1px;
  height: 35px;
  background: #ddd;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.view-box .file dl dd,
.view-box .preview dl dd {
  width: 100%;
}
.view-box .file dl dd a,
.view-box .preview dl dd a {
  width: 100%;
  height: 100%;
}
.view-box .file {
  padding: 10px 0;
}
.view-box .file dl {
  padding: 15px 0;
}
.view-box .file dl dd a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.view-box .file dl dd span {
  display: flex;
  align-items: center;
  column-gap: 10px;
  color: #999;
  font-weight: 300;
}
.view-box .edit {
  display: flex;
  column-gap: 15px;
  justify-content: flex-end;
  margin-top: 15px;
}
.view-box .comments {
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
  margin-top: var(--gap140);
}
.view-box .comments .reply {
  padding: 30px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #ddd;
}
.view-box .comments .reply .row {
  align-items: center;
  column-gap: 20px;
  margin-bottom: 15px;
}
.view-box .comments .reply .row b {
  color: #555;
  font-size: 2rem;
  font-weight: 600;
}
.view-box .comments .reply .row span {
  color: #999;
  font-size: 1.8rem;
  font-weight: 300;
}
.view-box .comments .reply .text p {
  line-height: 1.3;
}
.view-box .comments .buttons {
  display: flex;
  justify-content: flex-end;
  column-gap: 5px;
  flex-shrink: 0;
}
.view-box .comments .buttons button {
  width: 24px;
  height: 24px;
  background: #f5f5f5;
  border: 1px solid #ddd;
  border-radius: 5px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.view-box .comments .buttons i {
  color: #999;
}
.view-box .comments .buttons .xi-pen-o {
  font-size: 1.4rem;
}
.view-box .comments .buttons .xi-close-min {
  font-size: 1.8rem;
}
.view-box .comments .write {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  padding: 40px 30px;
}
.view-box .comments .write > span {
  color: #999;
  font-size: 1.8rem;
  font-weight: 500;
}
.view-box .comments .write textarea {
  width: 100%;
  height: 180px;
  border: 1px solid #ddd;
  border-radius: 20px;
  font-size: 2rem;
  padding: 30px;
}
.view-box .comments .write textarea::placeholder {
  color: #bbb;
  font-size: 2rem;
  font-weight: 300;
}
.view-box .comments .write .form-button {
  margin-left: auto;
}
.view-box .preview {
  margin: 100px 0;
  position: relative;
}
.view-box .preview::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #ddd;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
}
.view-box .preview dl {
  padding: 25px 0;
}
.view-box .preview dl dt {
  column-gap: 30px;
  display: flex;
  align-items: center;
}
.view-box .preview dl dd {
  display: flex;
  align-items: center;
}
.view-box .preview dl dd a {
  height: 1em;
  color: #666;
  font-weight: 300;
  line-height: 1;
  -webkit-line-clamp: 1;
  overflow: hidden;
  word-wrap: break-word;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.view-box > .form-button {
  margin: 0 auto;
}

.inquiry-box * {
  font-family: var(--font-pretendard);
}
.inquiry-box input[type=checkbox],
.inquiry-box input[type=radio] {
  width: 20px;
  height: 20px;
  border: 2px solid #dbdbdb;
  border-radius: 50%;
}
.inquiry-box input[type=checkbox]:checked,
.inquiry-box input[type=radio]:checked {
  background: url("/img/sub/icon_radio.png") no-repeat center/10px;
  border-color: rgba(230, 0, 45, 0.2);
}
.inquiry-box .agree {
  column-gap: 20px;
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.inquiry-box .agree * {
  font-size: 2rem;
  font-weight: 300;
}
.inquiry-box .agree label {
  column-gap: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.inquiry-box .agree label span {
  color: #333;
}
.inquiry-box .agree button {
  color: #888;
  text-decoration: underline;
  text-underline-position: under;
}
.inquiry-box > .form-button {
  margin: 60px auto 0;
}

.form-box {
  border-top: 1px solid var(--color-main);
  margin-top: var(--gap60);
}
.form-box select,
.form-box input[type=text],
.form-box input[type=password],
.form-box input[type=number],
.form-box textarea {
  border: 1px solid #e0e0e0;
  border-radius: 10px;
  color: #222;
  font-size: 2rem;
  padding: 0 20px;
  width: 100%;
  height: 100%;
}
.form-box select,
.form-box input[type=text],
.form-box input[type=password],
.form-box input[type=number] {
  max-height: 60px;
}
.form-box select::placeholder,
.form-box input[type=text]::placeholder,
.form-box input[type=password]::placeholder,
.form-box input[type=number]::placeholder,
.form-box textarea::placeholder {
  color: #999;
}
.form-box select {
  background-position: calc(100% - 20px) center;
}
.form-box select.type {
  color: #999;
}
.form-box .max155 {
  max-width: 155px;
}
.form-box .max200 {
  max-width: 200px;
}
.form-box .max280 {
  max-width: 280px;
}
.form-box .max350 {
  max-width: 350px;
}
.form-box .max440 {
  max-width: 440px;
}
.form-box .max600 {
  max-width: 600px;
}
.form-box dl {
  display: flex;
  border-bottom: 1px solid #dbdbdb;
}
.form-box dl dt,
.form-box dl dd {
  min-height: 90px;
  border-right: 1px solid #dbdbdb;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.form-box dl dt {
  width: 200px;
  flex-shrink: 0;
  background: #f5f5f5;
  border-left: 1px solid #dbdbdb;
  color: #222;
  font-weight: 500;
  padding: 0 30px;
}
.form-box dl dt em {
  color: #f20000;
}
.form-box dl dd {
  width: 100%;
  padding: 15px;
}
.form-box dl dd div {
  width: 100%;
  height: 100%;
}
.form-box dl dd .row {
  align-items: center;
  column-gap: 10px;
}
.form-box .radio {
  column-gap: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.form-box .radio label {
  display: flex;
  align-items: center;
  column-gap: 5px;
}
.form-box .radio label span {
  color: #555;
  font-size: 2rem;
  font-weight: 300;
}
.form-box .phone span {
  display: block;
  width: 15px;
  height: 1px;
  background: #ccc;
}
.form-box .content {
  height: 300px;
}
.form-box .content textarea {
  font-size: 1.8rem;
  padding: 20px;
}
.form-box .content textarea::-webkit-scrollbar {
  width: 22px;
}
.form-box .content textarea::-webkit-scrollbar-track {
  background: #fff;
}
.form-box .content textarea::-webkit-scrollbar-thumb {
  background: #dbdbdb;
  border: 10px solid #fff;
  border-radius: 10px;
}
.form-box .file label {
  width: 170px;
  height: 60px;
  position: relative;
}
.form-box .file label input {
  opacity: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.form-box .file > span {
  color: #888;
  font-size: 1.8rem;
  font-weight: 300;
}
.form-box .captcha figure,
.form-box .captcha > button {
  flex-shrink: 0;
}
.form-box .captcha figure {
  width: 160px;
  height: 60px;
  border-radius: 10px;
  overflow: hidden;
}
.form-box .captcha figure img {
  width: 100%;
  height: 100%;
}
.form-box .captcha > button {
  width: 60px;
  height: 60px;
  border: 1px solid #e3e3e3;
  border-radius: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.form-button {
  width: 200px;
  height: 70px;
  column-gap: 15px;
  border: 1px solid transparent;
  border-radius: 100px;
  color: var(--color-white);
  font-size: 2rem;
  font-weight: 500;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.form-button.small {
  width: 140px;
  height: 50px;
  font-size: 1.8rem;
}
.form-button.red {
  background: var(--color-main);
}
.form-button.gray {
  background: #333;
}
.form-button.border {
  background: #f5f5f5;
  border-color: #ddd;
  color: #555;
}
.form-button.hover-rhombus span {
  transition: all 0.6s;
}
.form-button.hover-rhombus::before {
  width: 100%;
  border-radius: 20px;
  padding: 50% 0;
  left: -125%;
}
.form-button.hover-rhombus::after {
  border-radius: 100px;
}
.form-button.hover-rhombus:hover span {
  color: var(--color-main);
}

@media (max-width: 1200px) {
  select {
	background-position: calc(100% - 20px) center;
  }
  .search-box {
	padding: 60px 40px;
  }
  .search-box * {
	font-size: 1.8rem;
  }
  .search-box select {
	width: 260px;
  }
  .search-box select,
  .search-box input[type=text] {
	padding: 0 20px;
  }
  .sub-contents .grid-box.gallery-box {
    column-gap: 20px;
  }
  .board-box table th,
  .board-box table td {
	height: 80px;
	font-size: 1.8rem;
  }
  .view-box .file dl *,
  .view-box .preview dl * {
	font-size: 1.8rem;
  }
  .view-box .file dl dt,
  .view-box .file dl dd,
  .view-box .preview dl dt,
  .view-box .preview dl dd {
	padding: 0 20px;
  }
  .view-box .comments .reply,
  .view-box .comments .write {
	padding: 30px 20px;
  }
  .form-button {
	height: 60px;
	font-size: 1.8rem;
  }
  .form-box dl dd .file {
    flex-wrap: wrap;
	row-gap: 5px;
  }
}

@media (max-width: 1024px) {
  .search-box {
	padding: 40px 20px;
  }
  .search-box select {
	width: 180px;
  }
  .sub-contents .grid-box.gallery-box {
    column-gap: 10px;
  }
  .gallery-box .text h6 {
	font-size: 1.9rem;
  }
  .gallery-box .text .date {
	font-size: 1.6rem;
	margin-top: 15px;
  }
  .board-box table th,
  .board-box table td {
	font-size: 1.7rem;
  }
  .view-box .top {
    row-gap: 20px;
	padding: 40px 0;
  }
  .view-box .file dl dt,
  .view-box .preview dl dt {
	width: 160px;
  }
  .view-box .file dl dt::after,
  .view-box .preview dl dt::after {
	height: 25px;
  }
  .view-box .preview {
	margin: var(--gap140) 0;
  }
  .form-box .file label {
    width: calc(100% - 360px);
  }
}

@media (max-width: 768px) {
  .search-box {
	padding: 40px 20px;
  }
  .search-box select {
	width: 180px;
  }
  .sub-contents .grid-box.gallery-box {
    grid-template-columns: repeat(2, 1fr);
	column-gap: 20px;
  }
  .gallery-box .text h6 {
	font-size: 1.9rem;
  }
  .search-box select {
	width: 140px;
  }
  .search-box button {
	width: 120px;
  }
  .board-box table colgroup,
  .board-box table thead,
  .board-box table th:first-child,
  .board-box table td:first-child {
    display: none;
  }
  .board-box table tr {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px 0;
    border-bottom: 1px solid #191919;
    padding: 20px;
  }
  .board-box table td {
    height: auto;
    order: 2;
    display: inline-flex;
    align-items: center;
    border-right: none;
    border-bottom: none;
  }
  .board-box table td.subject {
    order: 1;
    width: 100%;
    padding: 0;
  }
  .board-box table td.subject a {
    font-size: 1.7rem;
    text-align: left;
  }
  .board-box table td.after::after {
    content: "|";
    color: #333;
    font-size: 14px;
    margin: 0 10px;
  }
  .board-box table td.margin-right {
    order: 3;
    margin: 0 0 0 auto;
  }
  .view-box .top .row {
    column-gap: 30px;
  }
  .view-box .file dl *,
  .view-box .preview dl * {
	font-size: 1.7rem;
  }
  .view-box .file dl dt,
  .view-box .preview dl dt {
	width: 140px;
  }
  .view-box .comments .reply .row {
	align-items: flex-end;
  }
  .view-box .comments .reply .row b {
	font-size: 1.8rem;
  }
  .view-box .comments .reply .row span {
	font-size: 1.6rem;
  }
  .form-button {
	width: 160px;
  }
  .form-box dl {
    flex-direction: column;
  }
  .form-box dl dt, .form-box dl dd {
    min-height: inherit;
	padding: 15px 20px;
  }
  .form-box dl dt {
    width: 100%;
  }
  .form-box dl dd {
    border-left: 1px solid #dbdbdb;
  }
  .form-box select, .form-box input[type=text], .form-box input[type=password], .form-box input[type=number], .form-box textarea {
    font-size: 1.7rem;
  }
  .form-box select, .form-box input[type=text], .form-box input[type=password], .form-box input[type=number] {
    height: 60px;
  }
  .form-box .file > span {
    font-size: 1.5rem;
  }
}

@media (max-width: 640px) {
  .paging {
	margin: 50px 0 0;
  }
  .paging a {
	width: 38px;
	height: 38px;
  }
  .paging ul li a {
	font-size: 1.6rem;
  }
  .search-box {
	flex-wrap: wrap;
	row-gap: 10px;
	padding: 30px 20px;
	margin-bottom: 40px;
  }
  .search-box * {
	font-size: 1.6rem;
  }
  .search-box select, 
  .search-box input[type=text], 
  .search-box button {
	height: 55px;
  }
  .search-box select {
	width: 100%;
  }
  .search-box input[type=text] {
	width: calc(100% - 90px);
  }
  .search-box button {
	width: 80px;
  }
  .sub-contents .grid-box.gallery-box {
    width: 100%;
	max-width: 480px;
    grid-template-columns: repeat(1, 1fr);
	column-gap: 0;
	margin: 0 auto;
  }
  .board-box table tr {
	padding: 20px 10px;
  }
  .view-box .top .row {
	column-gap: 15px;
  }
  .view-box .top .row * {
	font-size: 1.6rem;
  }
  .view-box .top .row > div {
	column-gap: 5px;
  }
  .view-box .file dl dt,
  .view-box .file dl dd,
  .view-box .preview dl dt,
  .view-box .preview dl dd {
	padding: 0 10px;
  }
  .view-box .file dl dt,
  .view-box .preview dl dt {
	width: 110px;
  }
  .view-box .file dl *,
  .view-box .preview dl * {
	font-size: 1.6rem;
  }
  .view-box .edit {
	column-gap: 10px;
  }
  .view-box .comments .reply,
  .view-box .comments .write {
	padding: 20px 10px;
  }
  .form-button,
  .form-button.small {
	font-size: 1.7rem;
  }
  .form-button {
	height: 55px;
  }
  .form-button.small {
	width: 110px;
  }
  .form-box .file input[type=text] {
    width: calc(100% - 130px);
  }
  .form-box .file label {
    width: 120px;
  }
  .form-box .captcha figure {
    width: 120px;
  }
  .form-box .captcha input[type=text] {
    width: 100%;
  }
}